<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the phrasal verbs on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">To organize or arrange, e.g. a meeting </font>[set up]</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">To connect a caller to another phone in an office </font>[put through]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To search for and find information </font>[look up]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To have a phone call suddenly stop by accident </font>[cut off]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To talk more loudly </font>[speak up]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To return someone's phone call </font>[get back to]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To reach someone on the phone </font>[get through to]]]></sentence>
	</questions>
</exercise>